<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="prev" href="node13.html" />
<link rel="parent" href="node12.html" />
<link rel="next" href="node15.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>5.2 ¿Cómo dejo la lista? (unsubscribe)</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="5.1 ¿Cómo me uno"
  href="node13.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="5 Suscripción y desuscripción"
  href="node12.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="6 Contraseñas"
  href="node15.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node13.html">5.1 ¿Cómo me uno</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node12.html">5 Suscripción y desuscripción</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node15.html">6 Contraseñas</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002520000000000000000"></a><a name="sec:unsubscribe"></a>
<br>
5.2 ¿Cómo dejo la lista? (unsubscribe)
</h2>

<p>
¿Ya no desea estar en una lista?  Si usted sólo va a salir de vacaciones o
está demasiado ocupado para leer correos y desea suspender temporalmente
la recepción de esos mensajes, usted puede desear detener la entrega de
correo en lugar de desuscribirse.  Esto significa que usted mantendrá su
contraseña y configuración personal de manera que usted pueda aún, por
ejemplo, aún tener acceso a los archivos privados de la lista.  Si esto es
lo que usted desea, mire en la Sección&nbsp;<a href="node20.html#sec:nomail">7.1</a> las instrucciones
para inhabilitar temporalmente la entrega de correo.

<p>
Si usted realmente desea dejar la lista, hay dos formas para que usted se
desuscriba de una lista de correo Mailman.

<p>
Usando el interfaz web:

<ol>
<li>Vaya a la página de información de la lista que usted desea dejar
	(la dirección de esa página probablemente será similar a 
	<a class="url" href="http://SERVIDORWEB/mailman/listinfo/NOMBRELISTA">http://SERVIDORWEB/mailman/listinfo/NOMBRELISTA</a>).
</li>
<li>Ubique la sección identificada como ``suscriptores de NOMBRELISTA''
	(usualmente se encuentra cerca de la parte inferior de la página).
</li>
<li>Debería haber un botón etiquetado ``Desuscribirse o Editar Opciones.''
	Introduzca su dirección de correo electrónico en el cuadro de texto que se
	encuentra junto a ese botón y haga clic en el.
</li>
<li>Usted debería observar en pantalla una nueva página con un botón de
	``Desuscribir''.  Haga clic en él para desuscribirse y siga las
	instrucciones dadas.
</li>
</ol>

<p>
Usando el interfaz de correo electrónico:

<ol>
<li>Abra un programa de correo que le permita enviar correo desde la
	dirección que usted desee desuscribir.
</li>
<li>Envíe un correo a la dirección de desuscripción de la lista, la cual
	tendrá la forma <span class="email">NOMBRELISTA-leave@DOMINIO</span>.  El asunto y cuerpo
	del mensaje serán ignorados, así que no importa lo que usted coloque ahí.
</li>
</ol>

<p>
Después de seguir alguno de estos procedimientos (¡usted no necesitará llevar
a cabo los dos!), a usted se le enviará un correo de confirmación, siendo
necesario que usted siga las instrucciones dadas en ese correo para completar
la desuscripción.  Esto es neceario para evitar que otras personas lo
desuscriban sin su permiso.  En adición, un moderador puede necesitar aprobar
su desuscripción (son poco comunes las desuscripciones aprobadas por un
administrador).

<p>
Si usted no recibe ese correo de confirmación con las instrucciones incluidas,
asegúrese de haber escrito correctamente la dirección de correo electrónico
(si usted está usando el interfaz web para desuscribirse) y que la dirección
que usted trató de dar de baja, está de hecho, realmente suscrita a la lista.
Por razones de seguridad, Mailman genera la misma página de opciones de
suscriptor independientemente de si la dirección entrada está o no suscrita.
Esto significa que la gente no puede usar esta parte del interfaz web para
averiguar si alguien está suscrito a la lista, pero también significa que
es difícil decir si usted solamente cometió un error al teclear.

<p>
Una vez que se haya procesado su desuscripción, usted probablemente recibirá
otro mensaje confirmando su desuscripción de la lista, y en ese punto usted
debería dejar de recibir mensajes.

<p>
Si usted desea saltarse el proceso de confirmación (por ejemplo, podría estar
desuscribiendo una dirección que ya no trabaja), es posible omitirlo utilizando
su contraseña en su lugar, ya sea, ingresando a su página de opciones usando su
contraseña (ver Sección&nbsp;<a href="node9.html#sec:web">3.1</a>), o enviar la contraseña con sus órdenes
de correo a NOMBRELISTA-request (mire en el Apéndice&nbsp;<a href="node41.html#a:commands">A</a> las
órdenes avanzadas de suscripción por correo electrónico).  Mire en la
Sección&nbsp;<a href="node16.html#sec:getpassword">6.1</a> más información sobre obtención de su contraseña.

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="5.1 ¿Cómo me uno"
  href="node13.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="5 Suscripción y desuscripción"
  href="node12.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="6 Contraseñas"
  href="node15.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node13.html">5.1 ¿Cómo me uno</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node12.html">5 Suscripción y desuscripción</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node15.html">6 Contraseñas</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
